

.LDSSearch {
  width: 100%;
  padding: 15px 10px;
}

.LDSSearch .LDSSearch-links {
  margin-right: 30px;
}


.LDSSearch .LDSSearch-title {
  margin-top: 15px;
}

.LDSSearch-style .LDSSearch-submit button {
    background: #ffffff;
    color: #263976;
    border: none;
    cursor: pointer;
    font-weight: bold;
    padding: 5px 20px;
    float: left;
    margin-left: 5px;
}

.LDSSearch-style .LDSSearch-submit button:hover {
  background-color: #2DC1D6;
}


@media (max-width: 980px) {

.LDSSearch .LDSSearch-title {
  width: 100%;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 15px;
}


}


@media (max-width: 820px) {


.LDSSearch .LDSSearch-fromDate, .LDSSearch .LDSSearch-toDate {
  margin-top: 5px;
  width: 45.5%;
}

.LDSSearch .LDSSearch-adults, .LDSSearch .LDSSearch-children, .LDSSearch .LDSSearch-rooms {
  margin-top: 5px;
  width: 30%;
}

.LDSSearch .LDSSearch-code {
  margin-top: 5px;
  width: 94%;
}

.LDSSearch-layout-bar .LDSSearch-item-text {
    max-width: none;
}








}





